uuid: 7cfd4a75-6ba7-4878-a391-f555f05d3beb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_division
    - node.type.fighter
    - taxonomy.vocabulary.ufc_divisions
id: node.fighter.field_division
field_name: field_division
entity_type: node
bundle: fighter
label: Division
description: 'The division this fighter is in.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      ufc_divisions: ufc_divisions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
